#webform-client-form-304819 .checkbox input[type="checkbox"],
#webform-client-form-304822 .checkbox input[type="checkbox"],
#webform-client-form-304819 .radio input[type="radio"],
#webform-client-form-304822 .radio input[type="radio"] {
    margin-left: 0px;
}

#webform-client-form-308954 .radio input[type="radio"] {
    margin-right: 10px;
}

#webform-client-form-304819 .radio label,
#webform-client-form-304819 .checkbox label,
#webform-client-form-304822 .radio label,
#webform-client-form-304822 .checkbox label,
#webform-client-form-307214 .radio label {
    padding-left: 0px;
}

#webform-client-form-307214 .radio input[type="radio"] {
    margin-right: 10px;
}

.webform-client-form .radio input[type="radio"],
.webform-client-form .radio-inline input[type="radio"],
.webform-client-form .checkbox input[type="checkbox"],
.webform-client-form .checkbox-inline input[type="checkbox"] {
    margin-left: 0px;
    margin-right: 0px;
}

.webform-client-form .radio label,
.webform-client-form .checkbox label {
    padding-left: 10px;
}

.webform-component--newsletter-themen,
.webform-component--newsletter-an-abmelden {
    margin-bottom: 20px;
}

.column_right {
    padding-top: 25px;
}

.view-artikel-rechte-spalte {
    display: block;
    width: auto;
    border: 1px solid #666666;
    background-color: #ffffff;
    padding: 30px 20px 30px 20px
}

.view-firmen-news-startseite-block .view-artikel-rechte-spalte {
    position: relative;
    border: 1px dotted #5b5a5f;
    ;
    margin-bottom: 20px;
}

.view-artikel-rechte-spalte h2 {
    font-family: 'Frutiger';
    color: #504e53;
    font-size: 18px;
    font-weight: bold;
    line-height: 34px;
    margin: 0px;
    margin-bottom: 35px;
}

.view-artikel-rechte-spalte .views-row {
    margin-bottom: 35px;
}

.view-artikel-rechte-spalte .views-row a {
    font-family: 'Frutiger';
    color: #504e53;
    font-size: 18px;
    font-weight: normal;
    line-height: 34px;
}

.view-artikel-rechte-spalte .views-row .views-field-title a {
    color: #87bf00;
}

#footer_tab {
    position: fixed;
    bottom: 0px;
    right: 15px;
    background-color: rgba(80, 79, 83, 0.95);
    border-top: 2px solid #87bf00;
    height: 40px;
    color: #ffffff;
    font-weight: bold;
}

#footer_tab a {
    display: inline-block;
    color: #ffffff;
    font-size: 90%;
    text-decoration: none;
    margin: 3px 10px 0px 10px;
    border: 0px;
    padding: 0px;
}

article.node-article h1 .title {
    line-height: 140%;
}

/* Newsletterabmeldung */
#block-simplenews-0 #edit-newsletters,
#block-simplenews-0 #edit-subscribe {
    display: none;
}

/* Mein Konto */
.page-user-edit .tabs--primary.nav.nav-tabs {
    display: none;
}

.page-user-edit .checkbox input[type="checkbox"],
.page-user-edit .checkbox input[type="checkbox"] {
    margin-left: 0px;
}

.pagination>.active>a {
    background-color: #8abb07;
    border-color: #8abb07;

}

.pagination>li>a {
    color: #8abb07;
    font-size: 110%;
}

@media (min-width: 992px) {
    #sitelogo {
        right: 0px;
        top: 3px;
        width: 150px;
        height: 70px;
        background: url(../images/ihk-logo-desktop.svg) no-repeat;
        background-size: 100% auto;
    }


    /* Menu */
    #navbar .navbar-collapse {
        margin-left: -75px;
    }
}



/* Agenda */
.view-veranstaltungen .field-name-field-teaser-image {
    display: none;
}

/* überschreibungen Social Links */
.linkedinlogo {
    max-height: 21px;
}

/* DSGVO */
.dsgvo {
    margin-top: 0px;
}

/* Export-News */
.view-export-news h3 {
    font-size: 25px;
    line-height: 37px;
    color: #8abb07;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;
}


.alpha-pagination>.alpha-pagination-list li {
    border: none !important;
    font-size: 18px;
}

.alpha-pagination .alpha-pagination-list li.active {
    font-weight: bold;
}


.webform-component--anzahl-personen {
    display: flex !important;
    align-items: center !important;
}

.webform-component--anzahl-personen label,
.view-veranstaltungen .view-content .item-list ul li article.node-veranstaltung .toggle-details .webform-component--anzahl-personen .control-label {
    display: flex !important;
    align-items: center !important;
    margin: 0 4% 1.35714286em 0 !important;
}

.webform-component--anzahl-personen input {
    max-width: 100px !important;
}

.page-node-309674 h1 span.title {
    color: #8abb07;
}

/* agv-sw.ch GV 2020 */

#node-309061 .webform-component--traktandum-5-wahlen {
    margin-bottom: 0;
}

#node-309061 .webform-component--frage-3>label {
    display: none;
}

#node-309061 .webform-component--wahlen-1>label {
    display: none;
}

#node-309061 .webform-component--wahlen-2>label {
    display: none;
}

#node-309061 .webform-component--wahlen-3>label {
    display: none;
}

#node-309061 .webform-component--wahlen-4>label {
    display: none;
}

#node-309061 .webform-component--wahlen-5>label {
    display: none;
}

#node-309061 .webform-component--wahlen-6>label {
    display: none;
}

#node-309061 .webform-component--wahlen-7>label {
    display: none;
}

#node-309061 .webform-component--wahlen-8>label {
    display: none;
}

#node-309061 .form-radio {
    margin-right: 5px;
}

#node-309061 .webform-component--wahlen-1 .radio {
    display: inline;
}

#node-309061 .webform-component--wahlen-2 .radio {
    display: inline;
}

#node-309061 .webform-component--wahlen-3 .radio {
    display: inline;
}

#node-309061 .webform-component--wahlen-4 .radio {
    display: inline;
}

#node-309061 .webform-component--wahlen-5 .radio {
    display: inline;
}

#node-309061 .webform-component--wahlen-6 .radio {
    display: inline;
}

#node-309061 .webform-component--wahlen-7 .radio {
    display: inline;
}

#node-309061 .webform-component--wahlen-8 .radio {
    display: inline;
}

#node-309061 .webform-component--wahlen-1 .description {
    font-style: italic;
}

#node-309061 .webform-component--wahlen-2 .description {
    font-style: italic;
}

#node-309061 .webform-component--wahlen-2 .description {
    font-style: italic;
}

#node-309061 .webform-component--wahlen-3 .description {
    font-style: italic;
}

#node-309061 .webform-component--wahlen-4 .description {
    font-style: italic;
}

#node-309061 .webform-component--wahlen-5 .description {
    font-style: italic;
}

#node-309061 .webform-component--wahlen-6 .description {
    font-style: italic;
}

#node-309061 .webform-component--wahlen-7 .description {
    font-style: italic;
}

#node-309061 .webform-component--wahlen-8 .description {
    font-style: italic;
}

.view.view-test.view-id-test .views-row{display:inline-block;position:relative;width:48%;border:1px solid #ddd;background-color:#fff;padding:72% 1.6em 2.65em;overflow:hidden;text-overflow:ellipsis;margin-bottom:1em}
.view.view-test.view-id-test .views-row article{position:absolute;top:1.6em;margin-right:1.6em}
.view.view-test.view-id-test .views-row article .field-name-field-lead{height:100%;hyphens:auto;-webkit-hyphens:auto;display:block}
.view.view-test.view-id-test .views-row article .field-name-field-lead .field-item{overflow:hidden;text-overflow:ellipsis;display:block}
.view.view-test.view-id-test .views-row h1,
.view.view-test.view-id-test .views-row h2{margin-bottom:.6389em;margin-top:0}
.view.view-test.view-id-test .views-row .article-categorie{color:#575757;display:block;font-family:Frutiger;font-weight:700;margin-bottom:.4em;margin-top:0;line-height:1em}
.view.view-test.view-id-test .views-row .article-categorie,
.view.view-test.view-id-test .views-row .subtitle{height:1em;overflow:hidden}
.view.view-test.view-id-test .views-row .title{font-size:24px;line-height:30px;font-weight:700;height:2.55em;text-overflow:ellipsis;overflow:hidden}
@media (max-width:767px){.view.view-test.view-id-test .views-row .title{font-size:18px;line-height:24px;height:2.55em;text-overflow:ellipsis;overflow:hidden}}.view.view-test.view-id-test .views-row .field-name-field-teaser-image{display:block;width:100%;position:relative;height:0;padding:65% 0 0;overflow:hidden}.view.view-test.view-id-test .views-row .field-name-field-teaser-image img{position:absolute;display:block;max-width:100%;left:0;right:0;top:0;bottom:0;margin:auto}.view.view-test.view-id-test .views-row .field-name-field-lead .field-items{display:block}.view.view-test.view-id-test .views-row .more-link{display:table;font-family:Frutiger;font-weight:400;padding-bottom:.27em;margin-top:.5em;line-height:1em}@media (min-width:1200px){.view.view-test.view-id-test .views-row{padding-top:72%}.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{height:9.5em}}@media (max-width:767px){.view.view-test.view-id-test .views-row{font-size:14px;line-height:2em;margin-top:.71428571em;padding-top:119%}}@media (min-width:1300px){.view.view-test.view-id-test .views-row{padding-top:66%}}@media (min-width:1160px) and (max-width:1199px){.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{height:9.5em}}@media (min-width:1120px) and (max-width:1159px){.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{height:7.75em}}@media (min-width:1100px) and (max-width:1119px){.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{height:8em}}@media (min-width:1050px) and (max-width:1100px){.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{height:7.5em}}@media (min-width:992px) and (max-width:1050px){.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{height:6em}}@media (min-width:925px) and (max-width:991px){.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{height:7.5em}}@media (min-width:768px) and (max-width:924px){.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{height:5.75em}}@media (min-width:700px) and (max-width:767px){.view.view-test.view-id-test .views-row{padding-top:95%}}@media (min-width:625px) and (max-width:699px){.view.view-test.view-id-test .views-row{padding-top:100%}.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{max-height:7.25em}}@media (min-width:451px) and (max-width:624px){.view.view-test.view-id-test .views-row{padding-top:110%}.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{max-height:7em}}@media (min-width:410px) and (max-width:520px){.view.view-test.view-id-test .views-row{padding-top:117%}}@media (min-width:410px) and (max-width:450px){.view.view-test.view-id-test .views-row{padding-top:127%}}@media (min-width:361px) and (max-width:409px){.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{max-height:5em}}@media (min-width:301px) and (max-width:360px){.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{max-height:3.5em}}@media (min-width:1px) and (max-width:300px){.view.view-test.view-id-test .views-row{padding-top:136%}.view.view-test.view-id-test .views-row .field-name-field-lead .field-item{max-height:5.2em}}@media (min-width:768px) and (max-width:991px){.view.view-test.view-id-test .views-row{font-size:24px;margin-top:.75em;padding-top:110%}.view.view-test.view-id-test .views-row article{width:88.5%}.view.view-test.view-id-test .views-row .field-name-field-teaser-image{height:auto;overflow:hidden}}@media (max-width:991px){.view.view-test.view-id-test .views-row .field-name-field-lead,.view.view-test.view-id-test .views-row header{margin:0;width:100%}.view.view-test.view-id-test .views-row{float:none;display:block;width:100%}.view.view-test.view-id-test .views-row .article-categorie,.view.view-test.view-id-test .views-row .subtitle{height:1.5em;overflow:hidden;font-size:14px}.view.view-test.view-id-test .views-row .title{height:2.6em;text-overflow:ellipsis;overflow:hidden}}@media (min-width:992px){.view.view-test.view-id-test .views-row-odd{float:left}.view.view-test.view-id-test .views-row-even{float:left;margin-left:2%}.view.view-test.view-id-test .views-row-even::after{content:"";clear:both}}


.highlightBox {
    background-color: #535353;
    display: block;
    padding: 15px 20px 15px 20px;
    font-size: 90%;
    color: white;
    line-height: 180%;
    width: auto;
    font-style: normal;
    margin: 20px 0px 20px 0px;
}